Application: gvSIG desktop - gvSIG feature requests #3517
Anadir campos de usuario y clave para el panel "Ahadir capa WMS"
05/25/2015 11:04 AM - Miguel Company

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Usability

Target version:

gvSIG version: 220 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Rehacer y modificar el panel "Afhadir capa WMS", para que incluya los campos usuario y clave mediante la herramienta Abeille Forms
Designer.
Los nuevos campos deben ser registrados en el plugin DownloaderManager.

History

#1 - 05/25/2015 11:04 AM - Miguel Company
- Status changed from New to In progress

#2 - 05/29/2015 09:41 AM - Miguel Company
- Status changed from In progress to New

#3 - 06/02/2015 12:31 PM - Miguel Company
- Status changed from New to In progress

#4 - 06/16/2015 09:12 AM - Miguel Company
- Status changed from In progress to New

#5 - 06/29/2015 08:38 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 98

#6 - 11/02/2015 09:29 AM - Miguel Company
- Assignee changed from Miguel Company to Daniel Martinez

#7 - 01/18/2016 11:20 PM - Joaquin del Cerro Murciano
- Target version deleted (98)

#8 - 06/20/2016 01:09 PM - Joaquin del Cerro Murciano
- Assignee deleted (Daniel Martinez)

#9 - 08/04/2023 01:32 PM - Alvaro Anguix
- Status changed from New to Outdated
